[Wine] Re: shell do not work. aplication need Framework 2.0

dimesio wineforum-user at winehq.org
Fri Dec 12 08:05:28 CST 2008

dartek wrote:
> hi I'm new in here and I apologize for  stupid questions. 
> I have the following problem applications  don't works correctly. 
> one can somehow improve this

If I understand your subject header correctly, your app needs .NET 2.0. The easiest way to install .NET 2.0 is with winetricks. 

More information about the wine-users mailing list